<%- include('head'); %>
<%- include('scripts-ajout-ingredient'); %>
<%- include('header'); %>

<body>
    <center>
        <div id="container-form">
            <form id="form">
                <input type="text" name="nom-ingredient" placeholder="Nom de l'ingrédient" id="nom-ingredient" class="input">
                <input type="button" name="envoie-recette" value="Envoyer" id="button" class="input">
            </form>
        </div>
    </center>
</body>